import 'package:get/get.dart';
import 'package:trans_lark/page/scene_category_item/scene_category_item_controller.dart';

class SceneCategoryItemBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => SceneCategoryItemController());
  }
}
